/*
Theme Name: Mike Caruso
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: mikecaruso
*/



/*Add your own styles here:*/


body{font-family: "Poppins", sans-serif;}
#top .special_amp{font-size: inherit;font-family: inherit;font-style: normal;line-height: inherit;font-weight: inherit;color: inherit;}

#top #header{background: url(images/red-bg.jpg) no-repeat center;background-size: cover;border: none;}
#top #header, #top #header #header_main{border: none;}
#top #header .header_bg{display: none;}
#top #header .logo{padding: 20px 0px 0px 0px;}
#top #header .logo img{max-height: 100% !important;background: #ffffff;padding: 5px;border-radius: 8px;}
#top #header .main_menu{height: auto;top: 50px;}
#top #header .avia-menu{margin: 0px;}
#top #header .av-main-nav > li{padding: 0px 30px;}
#top #header .av-main-nav > li > a{height: 50px !important;line-height: 50px !important;padding: 0px;font-size: 18px;color: #ffffff;text-transform: uppercase;font-weight: 700;letter-spacing: 1px;position: relative;}
#top #header .av-main-nav li .avia-menu-fx{bottom: 8px;background: #ffffff;}
#top #header .av-main-nav > li:before{content: "";position: absolute;left: 0px;top: 16px;height: 20px;width: 3px;background: #ffffff;}
#top #header .av-main-nav > li:first-child:before{display: none;}
#top #header .topCall{position: absolute;top: 15px;right: 0px;font-size: 18px;color: #ffffff;line-height: 22px;letter-spacing: 0.5px;}
#top #header #header_meta{background: #192451;padding: 20px 0px 20px 0px;border: none;text-align: center;}
#top #header .phone-info {text-align: center;float: none;display: inline-block;vertical-align: top;}
#top #header .phone-info{position: relative;font-size: 36px;line-height: 44px;color: #ffffff;font-weight: 700;text-transform: uppercase;display: inline-block;vertical-align: top;padding: 0px 60px;}
#top #header .phone-info:before, #top #header .phone-info:after{content: "";position: absolute;top: 0px;background: url(images/star-img.png) no-repeat center;background-size: auto 35px;height: 46px;width: 60px;}
#top #header .phone-info:before{left: 0px;}
#top #header .phone-info:after{right: 0px;}

#top .topBar{padding: 20px 0px 20px 0px;min-height: 30px;}
#top .topBar .container{padding-top: 0px !important;}
#top .topBar .av-special-heading{text-align: center;}
#top .topBar .av-special-heading-tag{position: relative;font-size: 36px;line-height: 44px;color: #ffffff;font-weight: 700;text-transform: uppercase;display: inline-block;vertical-align: top;padding: 0px 60px;}
#top .topBar .av-special-heading-tag:before, #top .topBar .av-special-heading-tag:after{content: "";position: absolute;top: 0px;background: url(images/star-img.png) no-repeat center;background-size: auto 35px;height: 46px;width: 60px;}
#top .topBar .av-special-heading-tag:before{left: 0px;}
#top .topBar .av-special-heading-tag:after{right: 0px;}

#top .landing{padding: 0px 0px 0px 0px;background-size: auto 100%;position: relative;}
#top .landing:before{content: "";position: absolute;left: 0px;bottom: 0px;background: #141d41;height: 140px;width: 100%;}
#top .landing:after{content: "";position: absolute;left: 0px;bottom: 160px;background: #e12d34;height: 140px;width: 100%;}
#top .landing .av-section-color-overlay{opacity: 0.8;background-repeat: no-repeat;}
#top .landing .entry-content-wrapper{padding: 60px 0px 0px 0px;}

#top .landing .mikelogo{background: #ffffff;margin: 0px;border-radius: 20px 20px 0px 0px;}
#top .landing .mikelogo .avia_image{max-height: 240px;width: auto;}
#top .landing .bannerForm{background: #ffffff;padding: 30px 40px 40px 40px;margin: 0px;border-radius: 20px;}
#top .landing .av-special-heading{background: #ffffff;margin: 10px 0px 10px 0px;}
#top .landing .av-special-heading-tag{font-size: 60px;line-height: 66px;color: #060644;font-weight: 700;text-transform: uppercase;}
#top .landing .av-subheading{margin: 0px;}
#top .landing .av-subheading p{font-size: 16px;line-height: 24px;color: #060644;font-weight: 600;text-transform: uppercase;}
#top .landing .wpforms-container, #top .landing .wpforms-form{margin: 0px 0px;}
#top .landing .wpforms-form{margin: 0px 0px 0px 0px;}
#top .landing .wpforms-form .wpforms-field{padding: 5px 0px;}
#top .landing .wpforms-form .wpforms-field.wpforms-field-layout{padding: 0px 0px;}
#top .landing .wpforms-form input.wpforms-field-medium, #top .landing .wpforms-form input.wpforms-field-large{background: #ededed;margin: 0px;font-family: "Poppins", sans-serif;font-size: 16px;line-height: 24px;color: #232323;font-weight: 500;border: none;padding: 12px 15px;height: auto;box-shadow: none;border-radius: 6px;}
#top .landing .wpforms-form .wpforms-field-checkbox fieldset{margin: 5px 0px 0px 0px;}
#top .landing .wpforms-form .wpforms-field-checkbox .wpforms-field-label-inline{font-size: 18px;line-height: 20px;color: #bd1e2c;font-weight: 600;}
#top .landing .wpforms-form .wpforms-submit-container{padding: 0px;margin: 5px 0px 0px 0px;clear: none;}
#top .landing .wpforms-form .wpforms-submit{background: #c12026;font-size: 26px;line-height: 32px;color: #ffffff;font-weight: 700;letter-spacing: 1px;width: 100%;text-transform: uppercase;border: none;padding: 12px 15px 10px 15px;height: auto;letter-spacing: 1px;border-radius: 6px;}
#top .landing .wpforms-form em.wpforms-error{margin-top: 2px;}

#top .landing .wpforms-form .wpforms-field-checkbox .wpforms-field-label-inline{font-size: 13px;line-height: 18px;color: #232323;font-weight: 400;}
#top .landing .wpforms-form .wpforms-field-checkbox .wpforms-field-label-inline a{font-weight: 700;border-bottom: solid 1px #232323;}

#top .landing .avia-button-wrap{background: #ffffff;} 
#top .landing .avia-button{width: 100%;background: #192451;font-size: 26px;line-height: 32px;color: #ffffff;font-weight: 700;text-transform: uppercase;padding: 12px 15px 10px 15px;margin: 12px 0px 0px 0px;letter-spacing: 1px;border: none;border-radius: 6px;}
#top .landing .avia-button:hover{opacity: 1;}

#top .landing.meetPage .avia-buttonrow-wrap{background: #ffffff;padding: 0px 30px 30px 30px;border-radius: 0px 0px 20px 20px;}
#top .landing.meetPage .avia-button:first-child{background: #060644;color: #82bfe0;}

#top .footerText{padding: 40px 0px 40px 0px;position: relative;min-height: 30px;}
#top .footerText .avia_textblock{font-size: 28px;line-height: 36px;color: #ffffff;font-weight: 700;text-align: center;padding: 0px 15%;}
#top .footerText .avia_textblock p{margin: 0px;}

#top #footer{background: #192451;padding: 45px 0px 0px 0px;border: none;}
#top #footer img.image{max-height: 220px;width: auto;padding: 12px;border-radius: 10px;background: #ffffff;}
#top #footer .donatebtn, #top #footer .joinbtn{background: #31438b;font-family: "Bebas Neue", sans-serif;font-size: 38px;line-height: 40px;color: #ffffff;font-weight: normal;padding: 15px 45px 12px 45px;display: inline-block;vertical-align: top;margin: 10px 0px;border-radius: 6px;letter-spacing: 1px;}
#top #footer .joinbtn{background: #c12026;}
#top #footer .menu li{margin: 15px 0px;list-style: none;}
#top #footer .menu li a{display: inline-block;vertical-align: middle;font-size: 20px;line-height: 30px;color: #ffffff;font-weight: 500;padding: 0px;}
#top #footer .menu li.current_page_item a{border-bottom: solid 2px #ffffff;}

#top #socket{background: #192451;padding: 30px 0px 45px 0px;border: none;}
#top #socket .copyright{width: 100%;text-align: center;}
#top #socket .copyright span{font-size: 18px;line-height: 26px;color: #ffffff;font-weight: 600;text-transform: uppercase;padding: 10px 20px;letter-spacing: 0.5px;border: solid 2px #ffffff;display: inline-block;}

#top #scroll-top-link{display: none !important;}

#top .homeAbout{padding: 60px 0px 120px 0px;background: #fffff6;}
#top .homeAbout .flex_column_table{margin: 0px !important;}
#top .homeAbout .av_two_fifth{margin: -60px 0px 0px 4%;}
#top .homeAbout .av_two_fifth{background: #192451;padding: 40px 45px;border-radius: 10px;}
#top .homeAbout .av-special-heading-tag{font-family: "Bebas Neue", sans-serif;font-size: 62px;line-height: 64px;color: #c12026;font-weight: normal;margin: 0px 0px 30px 0px;}
#top .homeAbout .av-subheading p{font-size: 36px;line-height: 44px;color: #192451;font-weight: 700;text-transform: uppercase;}
#top .homeAbout .avia_textblock{font-size: 20px;line-height: 30px;color: #232323;}
#top .homeAbout .av_two_fifth .avia_textblock{font-size: 20px;line-height: 28px;color: #ffffff;}
#top .homeAbout .av_two_fifth .avia_textblock h3{font-family: "Bebas Neue", sans-serif;font-size: 42px;line-height: 44px;color: #ffffff;font-weight: normal;margin: 0px 0px 30px 0px;padding: 0px 0px 15px 0px;border-bottom: solid 2px #5060a0;}
#top .homeAbout .av_two_fifth .avia_textblock ul, #top .homeAbout .av_two_fifth .avia_textblock ul li{margin: 0px;padding: 0px;}
#top .homeAbout .av_two_fifth .avia_textblock ul li{list-style: none;margin: 15px 0px;background: url(images/list-icon.png) no-repeat left top 6px;background-size: 10px auto; padding-left: 25px;}
#top .homeAbout .av_two_fifth .avia-image-container{text-align: right;margin: 40px 0px -100px 0px;}
#top .homeAbout .av_two_fifth .avia_image{max-height: 160px;width: auto;}
#top .homeAbout .avia-button-wrap{text-align: left;}
#top .homeAbout .avia-button{background: #c12026;padding: 14px 40px 12px 40px;font-family: "Bebas Neue", sans-serif;font-size: 32px;line-height: 34px;color: #ffffff;font-weight: normal;border: none;margin: 30px 0px 0px 0px;}
#top .homeAbout .avia-button:hover{background: #192451;}

#top .homeStands{padding: 60px 0px 40px 0px;background: #c12026;}
#top .homeStands .av-special-heading{margin: 0px 0px 40px 0px;}
#top .homeStands .av-special-heading-tag{font-family: "Bebas Neue", sans-serif;font-size: 62px;line-height: 64px;color: #ffffff;font-weight: normal;}
#top .homeStands .av-subheading p{font-size: 26px;line-height: 32px;color: #ffffff;font-weight: 500;}
#top .homeStands .av_one_half{background: #ffffff;padding: 40px 40px;border-radius: 8px;margin-top: 45px;margin-bottom: 45px;}
#top .homeStands .avia_textblock{font-size: 20px;line-height: 30px;color: #232323;}
#top .homeStands .avia_textblock h3{font-family: "Bebas Neue", sans-serif;font-size: 42px;line-height: 44px;color: #c12026;font-weight: normal;margin: 20px 0px 10px 0px;}
#top .homeStands .avia_textblock p{margin: 0px 0px 0px 0px;}
#top .homeStands .avia-image-container{text-align: left;margin: -90px 0px 0px 0px;}
#top .homeStands .avia_image{max-height: 120px;width: auto;}

#top .homeEndorse{padding: 60px 0px;}
#top .homeEndorse .av-special-heading{margin: 0px 0px 40px 0px;}
#top .homeEndorse .av-special-heading-tag{font-family: "Bebas Neue", sans-serif;font-size: 62px;line-height: 64px;color: #c12026;font-weight: normal;margin: 0px 0px 0px 0px;}
#top .homeEndorse .av-subheading{margin: 0px;}
#top .homeEndorse .av-subheading p{font-size: 26px;line-height: 32px;color: #192451;font-weight: 500;}
#top .homeEndorse .avia_textblock{text-align: center;}
#top .homeEndorse .avia_textblock img{display: inline-block;vertical-align: middle;margin: 0px 10px;border: solid 1px #b7b7b7;padding: 10px;max-height: 150px;width: auto;}


@media screen and (max-width: 1500px) {

    #top .topBar .av-special-heading-tag{font-size: 32px;}
    #top .landing .av-special-heading-tag{font-size: 52px;line-height: 56px;}
    #top .landing .av-subheading p{font-size: 16px;line-height: 20px;}
    #top .footerText .avia_textblock{padding: 0px 10%;}
    #top #header .phone-info{font-size: 32px;}
    #top .homeStands .avia_textblock{font-size: 18px;line-height: 28px;}

}

@media screen and (max-width: 1300px) {

    #top .topBar .av-special-heading-tag{font-size: 24px;line-height: 30px;padding: 0px 40px;}
    #top .topBar .av-special-heading-tag::before, #top .topBar .av-special-heading-tag::after{width: 30px;height: 30px;}
    #top .landing .bannerForm{padding: 20px 20px 20px 20px;}
    #top .landing .av-special-heading-tag{font-size: 42px;line-height: 48px;}
    #top .footerText .avia_textblock{padding: 0px;}
    #top #socket .copyright span{font-size: 16px;line-height: 24px;}
    #top .homeAbout .av_two_fifth{padding: 30px 35px;}
    #top .homeAbout .av_two_fifth .avia_textblock{font-size: 18px;line-height: 26px;}
    #top .homeStands .av-subheading p{font-size: 22px;line-height: 30px;}
    #top .homeStands .avia_textblock h3{font-size: 40px;}

}

@media screen and (max-width: 989px) {

    #top #header .av-main-nav > li{padding: 0px 16px;}
    #top .landing .entry-content-wrapper{padding: 30px 0px 0px 0px;}
    #top .landing .bannerForm{padding: 0px;background: transparent;}
    #top .landing .mikelogo{display: none;}
    #top .landing .mikelogo{padding: 20px;border-radius: 15px;margin: 0px 0px 30px 0px;}
    #top .landing .mikeimg{margin: 0px;}
    #top .landing .av-special-heading{margin: 0px;background: #ffffff;border-radius: 15px 15px 0px 0px;padding: 15px;}
    #top .landing .wpforms-form{padding: 0px 30px;background: #ffffff;}
    #top .landing .avia-button-wrap{padding: 0px 30px 30px 30px;border-radius: 0px 0px 15px 15px;}
    #top #header .phone-info{font-size: 26px;line-height: 32px;}
    #top .homeAbout .av-special-heading-tag{font-size: 48px;line-height: 52px;}
    #top .homeAbout .av-subheading p{font-size: 28px;line-height: 36px;}
    #top .homeAbout .avia-button{margin: 20px 0px;}
    #top .homeStands .av-special-heading-tag{font-size: 52px;line-height: 56px;}
    #top .homeStands .av_one_half{padding: 40px 30px 30px 30px;}
    #top .homeStands .avia_textblock{font-size: 16px;line-height: 26px;}
    #top .homeStands .avia_textblock h3{font-size: 36px;line-height: 40px;margin: 15px 0px 5px 0px;}
    #top .homeEndorse{padding: 45px 0px;}
    #top .homeEndorse .av-special-heading-tag{font-size: 48px;line-height: 52px;}
    #top .homeEndorse .av-subheading p{font-size: 22px;line-height: 30px;}
	#top .homeEndorse .av-special-heading{margin: 0px 0px 20px 0px;}
    #top .homeEndorse .avia_textblock img{margin: 10px 10px;}
    #top #footer .widget{margin: 15px 0px;}
    #top #footer .menu li a{font-size: 18px;line-height: 26px;}
    #top #footer .donatebtn, #top #footer .joinbtn{font-size: 32px;line-height: 36px;padding: 12px 30px 10px 30px;}

}

@media screen and (max-width: 767px) {

    #top #header .phone-info{font-size: 24px;line-height: 30px;}
    #top #header .logo{width: auto;}
    #top #header .logo img{max-height: 150px !important;}
    #top #header .avia-menu{margin: 20px 0px 0px 0px;}
    #top #header .av-main-nav > li{padding: 0px;}
    #top #header .av-main-nav > li::before{display: none;}
    #top #header .av-main-nav > li > a{padding: 0px;}
    .html_av-overlay-side #top #wrap_all .av-burger-overlay li a{font-size: 18px;line-height: 26px;}
    #top .topBar .flex_column{margin: 0px !important;}
    #top .topBar .av-special-heading-tag{position: relative;}
    #top .topBar .av-special-heading-tag::before, #top .topBar .av-special-heading-tag::after{height: 100%;}
    #top .footerText{padding: 30px 0px;}
    #top .footerText .flex_column{margin: 0px !important;}
    #top .footerText .avia_textblock{font-size: 24px;line-height: 32px;}
    #top #socket{padding: 20px 0px;}
    #top #socket .copyright span{font-size: 15px;line-height: 20px;}
    #top .homeAbout{padding: 45px 0px 105px 0px;}
    #top .homeAbout .av-special-heading-tag{font-size: 40px;line-height: 44px;}
    #top .homeAbout .av-subheading p{font-size: 24px;line-height: 30px;}
    #top .homeAbout .avia_textblock{font-size: 16px;line-height: 24px;}
    #top .homeStands{padding: 45px 0px 20px 0px;}
    #top .homeStands .av-special-heading{margin: 0px;}
    #top .homeStands .av-special-heading-tag{font-size: 44px;line-height: 46px;}
    #top .homeStands .av-subheading p{font-size: 18px;line-height: 26px;}
    #top .homeStands .av_one_half{margin-top: 40px !important;margin-bottom: 40px !important;}
    #top .homeEndorse{padding: 45px 0px 30px 0px;}
    #top .homeEndorse .av-special-heading-tag{font-size: 42px;line-height: 44px;}
    #top .homeEndorse .av-subheading p{font-size: 18px;line-height: 26px;}
    #top #footer .flex_column{margin: 0px !important;}

}

@media screen and (max-width: 639px) {

    #top #header #header_meta .container{width: 92% !important;max-width: 92% !important;}
    #top #header .phone-info::before, #top #header .phone-info::after{height: 100%;}
    #top .topBar .container{width: 92% !important;max-width: 92% !important;}
    #top .topBar .av-special-heading-tag{font-size: 20px;line-height: 26px;}
    #top .landing .entry-content-wrapper{padding: 10px 0px 0px 0px;}
    #top .landing .mikelogo .avia_image{max-height: 200px;}
    #top .footerText .avia_textblock{font-size: 22px;line-height: 30px;}
    #top #socket .copyright span{padding: 10px 15px;font-size: 14px;line-height: 18px;}
    #top .homeAbout .av-special-heading-tag{font-size: 38px;line-height: 38px;}
    #top .homeStands .av-special-heading-tag{font-size: 40px;line-height: 40px;}
    #top .homeEndorse .av-special-heading-tag{font-size: 38px;line-height: 38px;}
    #top #footer img.image{max-height: 180px;}
	#top .homeEndorse .avia_textblock img{max-height: 110px;margin: 5px;}

}

@media screen and (max-width: 479px) {

    #top #header #header_meta{padding: 10px 0px;}
    #top #header .phone-info{padding: 0px 45px;font-size: 18px;}
    #top #header .phone-info::before, #top #header .phone-info::after{width: 45px;}
    #top .topBar .av-special-heading-tag{font-size: 18px;line-height: 22px;}
    #top .landing .av-special-heading-tag{font-size: 36px;line-height: 36px;margin: 0px 0px 8px 0px;}
    #top .landing .wpforms-form{padding: 0px 20px;}
    #top .landing .avia-button-wrap{padding: 0px 20px 20px 20px;}
    #top .footerText .avia_textblock{font-size: 20px;line-height: 28px;}
    #top #socket{padding: 15px 0px;}
    #top .homeAbout .av_two_fifth .avia_textblock h3{font-size: 32px;line-height: 34px;}
    #top .homeAbout .av_two_fifth{padding: 15px 20px;}
    #top .homeAbout .av_two_fifth .avia_textblock{font-size: 16px;line-height: 24px;}
    #top .homeAbout .av_two_fifth .avia-image-container{margin: 40px 0px -80px 0px;}
    #top .homeAbout .av_two_fifth .avia_image{max-height: 120px;}
    #top .homeStands .av_one_half{padding: 30px 20px 20px 20px;}
    #top .homeStands .avia_textblock h3{font-size: 32px;line-height: 32px;}
    #top .homeEndorse{padding: 45px 0px 10px 0px;}

}
